{
  "created_at": "2026-05-02T18:51:49.983505+00:00",
  "config_paths": [
    "generator/configs/phase3/p3_3_vae_patchgan.json"
  ],
  "instance_id": 36028210,
  "offer_id": 35956124,
  "ssh_host": "ssh1.vast.ai",
  "ssh_port": 28210,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}